﻿.titleBox
{
	margin: 10px 10px 0 5px;
	border-radius: 10px;
	color: #fff;	
}

.productTitle
{
	margin-top: 2em !important;
}

.dt-filmsTitle
{
	background-color: #0067a6;
	border: 1px solid #00B5CC;
}

.titleText h2, .titleText p
{
	color: white;
}

#titleWrapper
{
	padding-right: 0px !important
}

.titleApplications
{
	background-color: white; 
	border-radius: 10px
}

.waxColor
{
	color: #00B5CC !important; 
}
.waxButton
{
	background-color: #00B5CC !important;
    border-color: #00B5CC !important;
    color: #fff !important;
	margin-right: 1em;
}
.waxHeader
{
	background-color: #00B5CC !important;
}

.waxTitle
{
	background-color: #00B5CC;
	border: 1px solid #00B5CC;
}

.waxColorMxGp
{
	color: #00ACC9 !important;
}
.waxColorMxSw
{
	color: #C41F62 !important;
}
.waxColorMxGstPlus
{
	color: #445AA5 !important;
}


.waxResinColor
{
	color: #F58426 !important; 
}

.contentpageMx .waxResinColor
{
	color: #008036 !important;
}

.waxResinButton
{
	background-color: #f58427 !important;
    border-color: #f58427 !important;
    color: #fff !important;
	margin-right: 1em;
}
.waxresinHeader
{
	background-color: #f58427 !important;
}

.contentpageMx .waxresinHeader, .contentpageMx .waxresinTitle, .contentpageMx .waxResinButton
{
	background-color: #008036 !important;
}

.contentpageMx .waxResinButton
{
	border-color: #008036 !important;
}

.waxresinTitle
{
	background-color: #f58427;
	border: 1px solid #f58427;
}

.contentpageMx .waxresinTitle
{
	/*background-color: #008036;*/
	border: 1px solid #008036;
}

.waxResinColorMxTp
{
	color: #f58427 !important;
}
.waxResinColorMxPm
{
	color: 445AA5 !important;
}

.resinColor
{
	color: #d31245 !important; 
}
.resinButton
{
	background-color: #d31245 !important;
    border-color: #d31245 !important;
    color: #fff !important;
	margin-right: 1em;
}

.resinHeader
{
	background-color: #d31245 !important;
}

.resinTitle
{
	background-color: #d31245;
	border: 1px solid #d31245;
}

.resinColorMxTr
{
	color: #30428D !important;
}
.resinColorMxNru
{
	color: #445AA5 !important;
}

.nearEdgeColor
{
	color: #4f2683 !important; 
}
.nearEdgeButton
{
	background-color: #4f2683 !important;
    border-color: #4f2683 !important;
    color: #fff !important;
	margin-right: 1em;
}
.near-edgeHeader
{
	background-color: #4f2683 !important;
}

.near-edgeTitle
{
	background-color: #4f2683;
	border: 1px solid #4f2683;
}

.nearEdgeColorMxNetflexPlus
{
	color: #1D1D1B !important;
}
.nearEdgeColorMxTn
{
	color: 47A826 !important;
}

.colorColor
{
	color: #f58427 !important; 
}
.colorButton
{
	background-color: #f58427 !important;
    border-color: #f58427 !important;
    color: #fff !important;
	margin-right: 1em;
}
.colorHeader
{
	background-color: #f58427 !important;
}

.colorTitle
{
	background-color: #f58427;
	border: 1px solid #f58427;
}


.nylonColor
{
	color: #70808C !important; 
}
.nylonButton
{
	background-color: #70808C !important;
    border-color: #70808C !important;
    color: #fff !important;
	margin-right: 1em;
}
.nylonHeader
{
	background-color: #70808C !important;
}
.nylonTitle
{
	background-color: #70808C;
	border: 1px solid #70808C;
}


.resinaColor
{
	color: #70808C !important; 
}
.resinaButton
{
	background-color: #70808C !important;
    border-color: #70808C !important;
    color: #fff !important;
	margin-right: 1em;
}
.resinaHeader
{
	background-color: #70808C !important;
}
.resinaTitle
{
	background-color: #70808C;
	border: 1px solid #70808C;
}

.tyvekColor
{
	color: #70808C !important; 
}
.tyvekButton
{
	background-color: #70808C !important;
    border-color: #70808C !important;
    color: #fff !important;
	margin-right: 1em;
}
.TyvekHeader
{
	background-color: #70808C !important;
}
.tyvekTitle
{
	background-color: #70808C;
	border: 1px solid #70808C;
}
.foilColor
{
	color: #50a025 !important; 
}
.foilButton
{
	background-color: #50a025 !important;
    border-color: #50a025 !important;
    color: #fff !important;
	margin-right: 1em;
}
.foilHeader
{
	background-color: #50a025 !important;
}
.foilHeader
{
	background-color: #50a025 !important;
}

.foilTitle
{
	background-color: #50a025;
	border: 1px solid #50a025;
}

.iimakBlueColor
{
	color: #0067a6 !important; 
}
.iimakGrayButton
{
	background-color: #58595b !important;
    border-color: #58595b !important;
    color: #fff !important;
}
.iimakBlueHeader
{
	background-color: #0067a6 !important;
}

.General-PurposeColor
{
	color: #0067a6 !important; 
}
.General-PurposeButton
{
    background-color: #58595b !important;
    border-color: #58595b !important;
    color: #fff !important;
}
.general-purposeHeader
{
	background-color: #0067a6 !important;
}

.high-performanceColor
{
	color: #0067a6 !important; 
}
.high-performanceButton
{
	background-color: #58595b !important;
    border-color: #58595b !important;
    color: #fff !important;
}
.high-performanceHeader
{
	background-color: #0067a6 !important;
}

.invisibleColor
{
	color: #db6037 !important; 
}
.invisibleButton
{
	background-color: #db6037;
    border-color: #db6037; !important
    color: #fff !important;
}
.invisibleHeader
{
	background-color: #db6037 !important;
}

.packagingHeader
{
	background-color: #0067a6 !important;
}

.packagingColor
{
	color: #0067a6 !important; 
}
.packagingButton
{
	background-color: #58595b !important;
    border-color: #58595b !important;
    color: #fff !important;
}

.self-inkersHeader
{
	background-color: #9717cc !important;
}

.self-inkersColor
{
	color: #9717cc !important; 
}
.self-inkersButton
{
	background-color: #9717cc !important;
    border-color: #9717cc !important;
    color: #fff !important;
}

.specialtyHeader
{
	background-color: #81c8cf !important;
}

.specialtyColor
{
	color: #81c8cf !important; 
}
.specialtyButton
{
	background-color: #81c8cf !important;
    border-color: #81c8cf !important;
    color: #fff !important;
}

.stamp-stencilHeader
{
	background-color: #0067a6 !important;
}

.stampColor
{
	color: #0067a6 !important; 
}
.stampButton
{
	background-color: #58595b !important;
    border-color: #58595b !important;
    color: #fff !important;
}

.stencilHeader
{
	background-color: #17227e !important;
}

.hotStampingColorMxTdc
{
	color: #5E2969 !important;
}
.hotStampingColorMxTdz
{
	color: #5E2969 !important;
}
.hotStampingColorMxTdl
{
	color: #5E2969 !important;
}

.stencilColor
{
	color: #17227e !important; 
}
.stencilButton
{
	background-color: #17227e !important;
    border-color: #17227e !important;
    color: #fff !important;
}

.textileHeader
{
	background-color: #c31e58 !important;
}

.textileColor
{
	color: #c31e58 !important; 
}
.textileButton
{
	background-color: #c31e58 !important;
    border-color: #c31e58 !important;
    color: #fff !important;
}

.textileColorMxRx
{
	color: #728292 !important;
}
.textileColorMxDx
{
	color: #728292 !important;
}

.conductiveColor
{
	color: #0057a6 !important; 
}
.conductiveButton
{
	background-color: #B4DCF5 !important;
    border-color: #B4DCF5 !important;
    color: #0057a6 !important;
	margin-right: 1em;
}
.conductiveHeader
{
	background-color: #b4dcf5 !important;
}
.conductiveHeader .breadcrumb li a, .conductiveHeader .breadcrumb > li + li::before {
	color: #a9a9a9;
}

.productSection
{
	padding: 1em 0 1em 0;
}

.cleanStartFeaturing
{
	font-size: 1.5em; 
	font-style: italic; 
	color: #0067a6;
	font-weight: strong;
}


/*
@media only screen and (min-width : 768px) {
	.productSection:hover
	{
		background-color: #ccc; 
		border-radius: 10px;
	}
}
*/
